<h3>Solicitações de reserva</h3>

<div class="row">
  <div class="col-sm-4 mt-2" *ngFor="let req of globals.bookingsRequests; let i = index">
    <mat-card>
      <mat-card-content>
        <p><strong>{{ req.user.email }}</strong> está solicitando uma reserva para <strong>{{ req.space.name }}</strong> no período de <strong>2 De Março De 2020.</strong></p>
      </mat-card-content>
      <mat-card-actions>
        <button type="button" class="btn btn-primary mr-3" (click)="acceptRequest(req.id, i)">ACEITAR</button>
        <button type="button" class="btn btn-danger" (click)="rejectRequest(req.id, i)">REJEITAR</button>
      </mat-card-actions>
    </mat-card>
  </div>
</div>
